packages/dkimproxy.git
5 years ago- Not finished update to version 1.2. Perl expert needed. master
Mateusz Korniak [Wed, 22 Sep 2010 11:18:52 +0000 (11:18 +0000)]
- Not finished update to version 1.2. Perl expert needed.

Changed files:
    dkimproxy.spec -> 1.4

5 years ago- drop obsolete files
Arkadiusz Miśkiewicz [Sun, 5 Jul 2009 17:16:51 +0000 (17:16 +0000)]
- drop obsolete files

Changed files:
    dkimproxy-am.patch -> 1.2
    dkimproxy-perllib.patch -> 1.2

5 years ago- Failed to update to 1.1. Expert in perl needed.
Mateusz Korniak [Mon, 15 Jun 2009 09:54:42 +0000 (09:54 +0000)]
- Failed to update to 1.1. Expert in perl needed.

Changed files:
    dkimproxy.spec -> 1.3

5 years ago- pl
Jakub Bogusz [Mon, 14 May 2007 20:19:26 +0000 (20:19 +0000)]
- pl

Changed files:
    dkimproxy.spec -> 1.2

5 years ago- cp of dkfilter-perllib.patch
Elan Ruusamäe [Wed, 9 May 2007 21:42:11 +0000 (21:42 +0000)]
- cp of dkfilter-perllib.patch

Changed files:
    dkimproxy-perllib.patch -> 1.1

5 years ago- make am happy
Elan Ruusamäe [Wed, 9 May 2007 21:41:54 +0000 (21:41 +0000)]
- make am happy

Changed files:
    dkimproxy-am.patch -> 1.1

5 years ago- based on dkfilter.spec, not tested at all
Elan Ruusamäe [Wed, 9 May 2007 21:41:35 +0000 (21:41 +0000)]
- based on dkfilter.spec, not tested at all

Changed files:
    dkimproxy.spec -> 1.1

This page took 0.109531 seconds and 4 git commands to generate.